p, a, body, table, li {
  font-family: verdana, arial, sans-serif;
  font-size: 14px;
}

table, p {
  margin-bottom: 25px;
}

table {
  border: 1px solid #dddddd;
  font-size: 14px;
}


table td, table th {
padding: 2px 6px;
}

table thead tr {
  background: #dbdbdb
}

table tbody  tr:nth-child(even) {
  background: #eaeaea;
}
